*{
    margin: 0px;
    padding: 0px;
}
/*DONDE ESTAMOS RECTIFICAR POSITION:ABSOLUTE DEL FORMULARI*/
.dondeestamosv2{position: relative;}
/* Para que se muestre el bullet para un ul es necesario poner como clase contenedora de un módulo agorabullet*/
.agorabullet ul{
  list-style-type: none;  
  list-style-image: url("../images/bullet.png");
  padding-left: 15px;
}
/*
#idtopmenunav{
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
}
*/
.fijo{
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 10;
}
#idgrupoprincipalheader{}
#idgrupoprincipal{margin-top: 3px;}
#idtopmenunav{z-index: 1001;}
header.header{padding-bottom: 5px;}
#idfijogrupo{/*padding: 5px;*/}
#idfooter{padding-left: 5px;padding-right: 5px;}
.textocopyright{text-align: center;}

.fijoflags{
}
.headerflags{padding: 10px 0px;}
.headersearch {padding-right: 5px;}
div.mod-languages img{height: 20px; }
.clear{clear: both;}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.12765957%;
  *margin-left: 2.07446808%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.12765957%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.9468085%;
}
.row-fluid .span11 {
  width: 91.48936169%;
  *width: 91.4361702%;
}
.row-fluid .span10 {
  width: 82.9787234%;
  *width: 82.92553191%;
}
.row-fluid .span9 {
  width: 74.4680851%;
  *width: 74.41489361%;
}
.row-fluid .span8 {
  width: 65.9574468%;
  *width: 65.90425531%;
}
.row-fluid .span7 {
  width: 57.4468085%;
  *width: 57.39361702%;
}
.row-fluid .span6 {
  width: 48.93617021%;
  *width: 48.88297872%;
}
.row-fluid .span5 {
  width: 40.42553191%;
  *width: 40.37234042%;
}
.row-fluid .span4 {
  width: 31.91489361%;
  *width: 31.86170212%;
}
.row-fluid .span3 {
  width: 23.40425532%;
  *width: 23.35106383%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.84042553%;
}
.row-fluid .span1 {
  width: 6.38297872%;
  *width: 6.32978723%;
}

/*BOOTSTRAP AMPLIACION A  5 COLUMNAS*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15
{position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;}
.col-xs-15
{width: 20%;float: left;}
/*BOOTSTRAP AMPLIACION A  5 COLUMNAS*/
/*Volver arriba*/
#back-top{bottom: 5px;right: 5px;}#back-top:hover {background-position: 0 100%;}#back-top:active, #back-top:focus {outline:none;}
#back-top {
    background-image: url("../images/volver_arriba.png");
    width: 57px; height: 57px;overflow: hidden;  position: fixed; text-decoration: none; text-indent: -999px; z-index: 100; display: none;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    -webki-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
}
.ul-sinstyle{
    list-style: none;
}
.ul-sinstyle li:hover .fa {
    background-color: #E95130;
}
.ul-sinstyle li {
    margin-bottom: 5px;
}
.ul-sinstyle li .fa {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 6px 4px 6px 4px;
    margin-right: 10px;
    text-align: center;
    background-color: #0C4C63;
    width: 25px;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.headercolumna{
    text-align: left;
}

@media (min-width: 768px)
{
    #back-top{bottom: 50px;right: 50px;}
    .col-sm-15
    {
        width: 20%;
        float: left;
    }
	#idfooterpagina {
	  background-image: url("../images/piedepagina.png");
	  background-repeat: no-repeat;
	  background-position: left bottom;
	}
    
}

@media (min-width: 992px)
{
     .col-md-15
     {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px)
{
    .col-lg-15
    {
        width: 20%;
        float: left;
    }
}
@media all and (max-width: 767px) {
    .row-fluid .span4 {
        margin:0px;
        width:50%;
        float:left;
    }
}
@media all and (max-width: 360px) {
    .row-fluid .span4 {
        margin:0px;
        width:100%;
        float:left;
    }
}
.blog .page-header h2{
    font-size: medium;
  min-height: 40px;
}
.blog .item-image img{
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.blog .items-row .item p {
  min-height: 60px;
  margin-top: 5px;
}
.blog .items-row .item > p:nth-child(5){
  min-height: auto;
  float: right;
}
.blog .items-row .item  > dl:nth-child(4){
  margin-bottom: 0px;
}
#idfooterpagina .headercolumna{
	color: #E95130;
	font-weight: bold;
}

.nopadding {
    padding: 5px !important;
}
.marginLR {
    margin-left: 20px;
    margin-right: 20px;
}